function FileData_Pairs(x)
{
x.t("bildschirm","vergr\u00f6\u00dfern");
x.t("gr\u00f6\u00dfe","als");
x.t("als","auch");
x.t("server-","viewers");
x.t("auf","den");
x.t("verwaltung","ihrer");
x.t("den","viewer");
x.t("den","gesamten");
x.t("sie","k\u00f6nnen");
x.t("ihrer","server");
x.t("des","server-");
x.t("des","viewer-fensters");
x.t("anpassen","des");
x.t("normalbetrieb","zugriff");
x.t("die","gr\u00f6\u00dfe");
x.t("die","qualit\u00e4t");
x.t("die","ansicht");
x.t("k\u00f6nnen","den");
x.t("k\u00f6nnen","sowohl");
x.t("qualit\u00e4t","des");
x.t("viewers","anpassen.");
x.t("au\u00dferdem","auf");
x.t("auch","die");
x.t("viewer","au\u00dferdem");
x.t("viewer-fensters","sie");
x.t("viewer-fensters","anpassen");
x.t("viewer-fensters","normalbetrieb");
x.t("zugriff","und");
x.t("sowohl","die");
x.t("vergr\u00f6\u00dfern","und");
x.t("und","verwaltung");
x.t("und","die");
x.t("anpassen.","sie");
x.t("jederzeit","aktualisieren.");
x.t("gesamten","bildschirm");
x.t("ansicht","jederzeit");
x.t("server","anpassen");
}
